lowercaseFirst() | Additional XPath Functions
--- | ---

## lowercaseFirst

Lowercases the first charater in the string.

Function Summary
minimal arguments | String lowercaseFirst (String text)
all arguments | String lowercaseFirst (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
lowercaseFirst("ABC DEF") returns the string "aBC DEF"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.